Lintian Reports

Debian Multimedia Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

audacity (2.2.2-1) §

blender (2.79.b+dfsg0-4) §

blender

blender-data

cecilia (5.3.5-1) §

cecilia

crystalhd (1:0.0~git20110715.fdd2f19-13) §

csound (1:6.10.0~dfsg-2) §

csound (1:6.11.0~dfsg-1)

csound

libcsnd6-java

drumkv1 (0.9.1-1) §

drumkv1-common

dvblast (3.3-1) §

dvblast

flac (1.3.2-3) §

flac

flowblade (1.16-1) §

flowblade

forked-daapd (25.0-3) §

gnome-mpv (0.14-1) §

gpac (0.5.2-426-gc5ad4e4+dfsg5-4) §

gpac (0.5.2-426-gc5ad4e4+dfsg5-4+b1; main)

gsequencer (1.4.34-1) §

gsequencer

handbrake (1.1.1+ds1-2) §

iannix (0.9.20~dfsg0-2) §

idjc (0.8.17-1) §

idjc (0.8.17-1+b1; main)

iem-plugin-suite (1.4.0-1) §

iem-plugin-suite-standalone-dbgsym

iem-plugin-suite-vst-dbgsym

iem-plugin-suite (1.6.0-1)

iem-plugin-suite-standalone-dbgsym

iem-plugin-suite-vst-dbgsym

inkscape (0.92.3-2) §

isrcsubmit (2.0.1-3) §

juce (5.3.2~repack-1) §

juce-tools-dbgsym

kodi (2:17.6+dfsg1-2) §

kodi (2:17.6+dfsg1-2+b1; main)

kodi-addons-dev (2:17.6+dfsg1-2+b1; main)

kodi-bin (2:17.6+dfsg1-2+b1; main)

kodi-data

kodi-eventclients-common

kodi-eventclients-dev

kodi-eventclients-kodi-send

kodi-eventclients-ps3

kodi-eventclients-wiiremote (2:17.6+dfsg1-2+b1; main)

kodi-repository-kodi

xbmc

xbmc-addons-dev

xbmc-bin (2:17.6+dfsg1-2+b1; main)

xbmc-eventclients-common

xbmc-eventclients-dev

xbmc-eventclients-ps3

xbmc-eventclients-wiiremote (2:17.6+dfsg1-2+b1; main)

xbmc-eventclients-xbmc-send

laditools (1.1.0-3.1) §

libde265 (1.0.3-1) §

libde265-examples (1.0.3-1+b1; main)

libdvd-pkg (1.4.2-1-1; contrib) §

libdvd-pkg

libheif (1.3.2-1) §

heif-thumbnailer

libheif-examples

libmypaint (1.3.0-2) §

libmypaint-1.3-0

libopenshot (0.1.9+dfsg1-4) §

libopenshot-doc

libquicktime (2:1.2.4-12) §

quicktime-utils (2:1.2.4-12+b1; main)

quicktime-x11utils (2:1.2.4-12+b1; main)

lilv (0.24.2~dfsg0-2) §

lilv-utils

linuxptp (1.9.2-1) §

linuxptp

lives (2.8.9-1) §

mpd-sima (0.14.4-2) §

mpg123 (1.25.10-2) §

mpg123

mplayer (2:1.3.0-8) §

mplayer (2:1.3.0-8+b2; main)

mpv (0.29.0-1) §

mpv

multicat (2.3-1) §

multicat

ocp (1:0.1.21-2) [Uploader] §

opencubicplayer (1:0.1.21-2+b1; main)

openni2 (2.2.0.33+dfsg-11) §

libopenni2-0

libopenni2-dev

openni2-doc

openni2-utils

openshot-qt (2.4.1+dfsg1-2) §

openshot-qt

pd-cyclone (0.2~beta3-4) §

pd-hcs (0.1-5) §

pd-readanysf (0.43-2) §

pd-readanysf-dbgsym

phasex (0.14.97-3) §

phasex

python-pyo (0.9.0-2) §

python-pyo

python-pyo-dbgsym

python3-pyo

python3-pyo-dbgsym

qtractor (0.9.1-1) §

qtractor

rtkit (0.11-6) §

rtkit

sonic-visualiser (3.1-1) §

sonic-visualiser-dbgsym

soundmanager2 (2.97a.20150601+dfsg2-2) §

libjs-soundmanager2

soundtouch (2.0.0-1) §

stops (0.3.0-1) §

stops

taopm (1.0-4) §

taopm

vlc (3.0.3-1-3) §

vlc-data

x265 (2.8-4) §

yoshimi (1.5.8.2-1) §